Bug 880848 - Typo: Subscripton/Subscription in the Dashboard
Typo: Subscripton/Subscription in the Dashboard
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Og Maciel
Og Maciel
:
Depends On: 880847
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-27 17:08 EST by Tom McKay
Modified: 2013-02-21 14:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 880847
Environment:
Last Closed: 2013-02-21 14:20:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-11-27 17:08:22 EST
+++ This bug was initially created as a clone of Bug #880847 +++

Description of problem:

Found a typo in the dashboard: Subscripton/Subscription 

Version-Release number of selected component (if applicable):

* candlepin-0.7.19-1.el6_3.noarch
* candlepin-tomcat6-0.7.19-1.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.4-2h.el6_3.noarch
* katello-cli-common-1.2.4-2h.el6_3.noarch
* katello-common-1.2.6-2h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.6-2h.el6_3.noarch
* katello-headpin-1.2.6-2h.el6_3.noarch
* katello-headpin-all-1.2.6-2h.el6_3.noarch
* katello-selinux-1.2.1-1h.el6_3.noarch
* thumbslug-0.0.27-1.el6_3.noarch
* thumbslug-selinux-0.0.27-1.el6_3.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

--- Additional comment from Og Maciel on 2012-11-27 17:06:16 EST ---

Fixed by https://github.com/Katello/katello/pull/1132
Comment 1 Tom McKay 2012-11-27 17:09:49 EST
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 0016a4797d6203175d20fba09872cd4bf5eabcc1
      https://github.com/Katello/katello/commit/0016a4797d6203175d20fba09872cd4bf5eabcc1
  Author: Og B. Maciel <ogmaciel@gnome.org>
  Date:   2012-11-27 (Tue, 27 Nov 2012)
Comment 2 Og Maciel 2013-01-08 11:02:09 EST
Verified:

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-11h.el6_3.noarch
* katello-cli-common-1.2.1-11h.el6_3.noarch
* katello-common-1.2.1-12h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.1-12h.el6_3.noarch
* katello-headpin-1.2.1-12h.el6_3.noarch
* katello-headpin-all-1.2.1-12h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 4 errata-xmlrpc 2013-02-21 14:20:35 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.